[Buildroot] [PATCH] package/ghostscript: security bump to version 9.27

Peter Korsgaard peter at korsgaard.com
Wed Apr 10 05:45:19 UTC 2019


>>>>> "Baruch" == Baruch Siach <baruch at tkos.co.il> writes:

 > Fixes CVE-2019-3835, CVE-2019-3838: A specially crafted PostScript file
 > could use these flaws to have access to the file system outside of the
 > constrains imposed by -dSAFER.

 > Drop upstream patches.

 > Use the make subst function to compute the download site from version.

 > Cc: Bernd Kuhls <bernd.kuhls at t-online.de>
 > Signed-off-by: Baruch Siach <baruch at tkos.co.il>

Committed, thanks.

-- 
Bye, Peter Korsgaard


More information about the buildroot mailing list